.triibe-modal {
  align-items: center;
  display: none;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  position: fixed;
  z-index: 99999;
}

.triibe-modal.is-active {
  display: flex;
  position: fixed;
}

.triibe-modal,
.triibe-modal__mask {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.triibe-modal__close {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #000;
  color: #fff;
  font-size: 2rem;
  border: none;
  padding: 0.5rem 1rem;
}

.triibe-modal__mask {
  background-color: rgba(24, 24, 24, 0.86);
}

.triibe-modal__card {
  position: relative;
  max-width: 650px;
  display: flex;
  flex-direction: column;
  box-shadow: 0 2px 10px 0 black;
  z-index: 100;
}

.triibe-modal__card-image img {
  height: 200px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

@media only screen and (min-width: 760px) {
  .triibe-modal__card-image.triibe-modal__card-image img {
    height: 275px;
  }
}

.triibe-modal__card-content-header {
  margin-top: 0;
}

.triibe-modal__card-content,
.triibe-modal__card-footer {
  padding: 1rem 2rem;
}

.triibe-modal__card-footer {
  border-top: 1px solid #595959;
}

@media only screen and (min-width: 760px) {
  .triibe-modal__card-content,
  .triibe-modal__card-footer {
    padding: 2rem 30px;
  }
}

.triibe-modal .email-capture__field {
  margin-top: 1rem;
}

@media only screen and (min-width: 760px) {
  .triibe-modal .email-capture__input {
    width: 100%;
  }
}

@media only screen and (max-width: 759px) {
  .triibe-modal__card-content-header {
    margin-top: 0;
  }

  .triibe-modal__card-image {
    display: none;
  }
  
  .triibe-modal__card-content {
    background-image: url(https://thetriibe.com/wp-content/uploads/2020/05/chicagos-very-own.png);
    background-position: center;
    background-size: cover;
    background-blend-mode: overlay;
    background-color: rgba(0, 0, 0, 0.84);
    padding: 2rem;
  }
}
